<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quienes somos</title>
</head>
<body>
     <!--Cabecera-->
     <header>

     </header>
     <!--Barra de navegacion-->
     <nav>
         <a href="index.html">Inicio</a>
         <a href="quienes-somos.html">Quienes Somos</a>
         <a href="acerca-de.html">Acerca de</a>
     </nav>
     <!--Contenido-->
     <section>
        <figure>
            <img src="resources/image/man_avatar_profile.png" alt="icono de mi perfil">
            <figcaption>
                Imagen con el icono de mi perfil
            </figcaption>
        </figure>
        <h1 style="background-color: powderblue;">Quien soy</h1>
        <p style="background-color: tomato;">
            Lorem ipsum dolor sit, amet <em>consectetur</em> adipisicing elit. Quod odio accusamus a, necessitatibus rem dicta consequuntur
            ratione suscipit eligendi eos perferendis eaque laudantium voluptate, illo veniam qui nam architecto culpa?
        </p>
        <h2 style="color: blue;">Mi ciudad de origen</h2>
        <p style="color: red;">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo reprehenderit pariatur incidunt eius quia natus nulla et
            earum officiis magni id iure facere at, dolorem sint. Repellendus quaerat deleniti reprehenderit?
        </p>
        <h2 style="font-family: verdana;">Subtitulo</h2>
        <p style="font-family: courier;">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio alias natus, saepe maxime voluptatem, totam libero,
            sequi cupiditate aut tempora ab laborum laudantium incidunt explicabo quia consequuntur suscipit deleniti debitis!
        </p>
        <h2 style="font-family: verdana;">Subtitulo</h2>
        <p style="font-family: courier;">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto repellendus, rem earum nobis quisquam consequatur
            consequuntur cupiditate, tenetur nemo unde molestiae vero? Id ipsum commodi ratione modi quisquam. Distinctio, odit!
        </p>
        <h2 style="font-size: 120%;">Subtitulo</h2>
        <p style="font-size: 14px;">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere saepe quas dolorum natus, adipisci corporis quis amet!
            Voluptatum voluptatem fuga libero consectetur itaque harum tenetur inventore error omnis quis. Quasi!
        </p>
     </section>
     <!--Pie de pagina-->
     <footer>
 
     </footer>
    
</body>
</html>